.container-buscador { width: 100%; height: 150px; text-align: center; padding: 60px; }
.pokemon-input { width: 300px; height: 40px; margin-right: 16px; margin-top: 16px; }
.btn-buscador { position: relative; top: -4px; }